{% extends "src/html/_template.njk" %}
{% set title = "Каталог" %}
{% set page_width = "xxl" %}

{% block main %}
    <section class="root__main">
        <div class="container">
            <div class="main-block">
                <a href="catalog.html" class="goback">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 25" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow-back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Обратно к каталогу</span>
                </a><!-- .goback -->
                <div class="main-block__row">
                    <div class="main-block__content">
                        <div class="product-media">
                            <div class="product-media__gallery">
                                <div class="swiper" data-gallery>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <img src="img/content/product__01.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="img/content/product__02.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="img/content/product__03.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="img/content/product__04.webp" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .product-media__gallery -->
                            <div class="product-media__thumbs">
                                <div class="product-media__thumb" style="background-image: url('img/content/product__02.webp')" data-gallery-slide="1"></div>
                                <div class="product-media__thumb" style="background-image: url('img/content/product__03.webp')" data-gallery-slide="2"></div>
                                <div class="product-media__thumb" style="background-image: url('img/content/product__04.webp')" data-gallery-slide="3"></div>
                            </div><!-- .product-media__thumbs -->
                        </div><!-- .product-media -->
                        <div class="product" data-tabs>
                            <h1 class="product__header">BMW 520d xDrive Седан</h1>
                            <div class="product__nav">
                                <button type="button" class="product__nav--button active" data-tabs-nav="info1">Характеристики</button>
                                <button type="button" class="product__nav--button" data-tabs-nav="info2">Комплектация</button>
                            </div><!-- .product__nav -->
                            <div class="product__content active" data-tabs-target="info1">
                                <div class="product__param">
                                    <i class="product__param--icon">
                                        <svg class="ico-svg" viewBox="0 0 16 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#param_1" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product__param--text">3,0л, 387 л.с., Бензин</span>
                                </div><!-- .product__param -->
                                <div class="product__param">
                                    <i class="product__param--icon">
                                        <svg class="ico-svg" viewBox="0 0 16 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#param_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product__param--text">Полный привод</span>
                                </div><!-- .product__param -->
                                <div class="product__param">
                                    <i class="product__param--icon">
                                        <svg class="ico-svg" viewBox="0 0 16 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#param_3" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product__param--text">8,2л., смешанный</span>
                                </div><!-- .product__param -->
                            </div><!-- .product__content -->
                            <div class="product__content" data-tabs-target="info2"><!-- .product__content -->
                                <div class="product__equipments">
                                    <div class="product__equipment">
                                        <div class="product__equipment--label">Комплектация: </div>
                                        <div class="product__equipment--text">XDrive30d M Sport Plus</div>
                                    </div>
                                    <div class="product__equipment">
                                        <div class="product__equipment--label">Цвет</div>
                                        <div class="product__equipment--text d-flex align-center">
                                            <i class="color-static" style="background-color: #000;"></i>
                                            <span>Черный</span>
                                        </div>
                                    </div>
                                    <div class="product__equipment product__equipment--sm">
                                        <div class="product__equipment--label">КПП:</div>
                                        <div class="product__equipment--text">Автомат</div>
                                    </div>
                                    <div class="product__equipment product__equipment--sm">
                                        <div class="product__equipment--label">Тип кузова:</div>
                                        <div class="product__equipment--text">Седан</div>
                                    </div>
                                </div>
                            </div><!-- .product__info -->
                        </div><!-- .product -->
                        <div class="product-data product-data--sm">
                            <div class="product-data__wrap">
                                <div class="product-data__color product-color">
                                    <div class="product-color__title">
                                        <span class="product-color__title--label">Выберите цвет: </span>
                                        <span class="product-color__title--value">Синий</span>
                                    </div>
                                    <div class="product-color__content">
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Черный" checked>
                                            <i class="color-switch__label" style="background-color: #000;">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Синий">
                                            <i class="color-switch__label" style="background-color: #026986">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Красный">
                                            <i class="color-switch__label" style="background-color: #C93131">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Белый">
                                            <i class="color-switch__label color-switch__label--border" style="background-color: #fff">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                    </div>
                                </div><!-- .product-data__color -->
                                <div class="product-data__price">
                                    <span class="product-data__price--value">от 98 000</span>
                                    <span class="product-data__price--label">руб\мес</span>
                                </div><!-- .product-data -->
                                <div class="product-data__info">
                                    Платеж в месяц с подпиской "Огонь"
                                    <div class="info" data-dropdown>
                                        <i class="info__button" data-dropdown-toggle>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#circle-question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <div class="info__dropdown">
                                            <div class="info__row">
                                                <div class="info__media">
                                                    <img src="img/more-info.svg" alt="">
                                                </div>
                                                <div class="info__content">
                                                    <div class="info__text">
                                                        При наличии действующей подписки «Огонь». Если у вас нет подписки, оформите ее и получите более привлекательное предложение.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="info__btn">
                                                <button class="btn btn-sm">Оформить подписку</button>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- .product-data__info -->
                                <div class="text-center">
                                    <div class="product-data__subscribe">
                                        <i class="product-data__subscribe--icon">
                                            <img src="img/more-info.svg" alt="">
                                        </i>
                                        <span class="product-data__subscribe--text">от 96 000</span>
                                    </div><!-- .product-data__subscribe -->
                                </div>
                                <div class="product-data__title">Входит в стоимость подписки:</div>
                                <ul class="product-data__structure">
                                    <li>Техническое обслуживание</li>
                                    <li>Хранение и замена шин</li>
                                    <li>Помощь на дороге и эвакуатор</li>
                                    <li>Оплата налогов за автомобиль</li>
                                    <li>Постановка на учет в ГИБДД</li>
                                    <li>Пробег до 30 000км</li>
                                    <li>Возможность выкупа </li>
                                    <li>Подменный авто на время ТО и ремонта</li>
                                </ul>
                                <div class="product-data__button">
                                    <a href="#checkout" type="button" class="btn" data-fancybox>Оставить заявку</a>
                                </div>
                                <div class="product-data__text">Каско и ОСАГО без франшизы <br/>входят в стоимость</div>
                                <div class="text-center">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" class="pretty-checkbox__input" checked>
                                        <span class="pretty-checkbox__label">Доставка к дому</span>
                                    </label>
                                </div>
                            </div>
                        </div><!-- .product-data -->
                        <div class="block-inverse-xl">
                            <div class="product-choice">
                                <div class="product-choice__content">
                                    <div class="product-choice__content--wrap">
                                        <div class="product-choice__title">Подбор авто</div>
                                        <div class="product-choice__text">Нашими специалистами</div>
                                        <a href="#order" class="btn" data-fancybox>Заказать</a>
                                    </div>
                                </div>
                                <div class="product-choice__media">
                                    <img src="img/choice__image.webp" class="img-fluid" alt="">
                                </div>
                            </div><!-- .product-choice -->
                            <div class="product-advantages">
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__01.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">
                                        Страховка<br/>
                                        КАСКО и ОСАГО
                                    </div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__02.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">
                                        Хранение и<br/>
                                        замена шин
                                    </div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__03.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">
                                        Постановка на <br/>
                                        учет в ГИБДД
                                    </div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__04.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">
                                        Оплата налогов <br/>
                                        за автомобиль
                                    </div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__05.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">
                                        Техническое <br/>
                                        обслуживание
                                    </div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__06.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">
                                        Помощь на дороге <br/>
                                        и эвакуатор
                                    </div>
                                </div><!-- .product-advantages__item -->
                            </div><!-- .product-advantages -->
                        </div>
                    </div><!-- .main-block__content -->
                    <div class="main-block__sidebar">
                        <div class=" product-data--xl" data-sticky-block>
                            <div class="product-data">
                                <div class="product-data__color product-color">
                                    <div class="product-color__title">
                                        <span class="product-color__title--label">Выберите цвет: </span>
                                        <span class="product-color__title--value">Синий</span>
                                    </div>
                                    <div class="product-color__content">
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Черный" checked>
                                            <i class="color-switch__label" style="background-color: #000;">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Синий">
                                            <i class="color-switch__label" style="background-color: #026986">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Красный">
                                            <i class="color-switch__label" style="background-color: #C93131">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Белый">
                                            <i class="color-switch__label color-switch__label--border" style="background-color: #fff">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                    </div>
                                </div><!-- .product-data__color -->
                                <div class="product-data__price">
                                    <span class="product-data__price--value">от 98 000</span>
                                    <span class="product-data__price--label">руб\мес</span>
                                </div><!-- .product-data -->
                                <div class="product-data__info">
                                    Платеж в месяц с подпиской  "Огонь"
                                    <div class="info" data-dropdown>
                                        <i class="info__button" data-dropdown-toggle>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-mono.svg#circle-question" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <div class="info__dropdown">
                                            <div class="info__row">
                                                <div class="info__media">
                                                    <img src="img/more-info.svg" alt="">
                                                </div>
                                                <div class="info__content">
                                                    <div class="info__text">
                                                        При наличии действующей подписки «Огонь». Если у вас нет подписки, оформите ее и получите более привлекательное предложение.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="info__btn">
                                                <button class="btn btn-sm">Оформить подписку</button>
                                            </div>
                                        </div>
                                    </div>
                                </div><!-- .product-data__info -->
                                <div class="product-data__subscribe">
                                    <i class="product-data__subscribe--icon">
                                        <img src="img/more-info.svg" alt="">
                                    </i>
                                    <div class="product-data__subscribe--text"><strong>от 96 000</strong> руб\мес</div>
                                </div>
                                <div class="product-data__title">Входит в стоимость подписки:</div>
                                <ul class="product-data__structure">
                                    <li>Техническое обслуживание</li>
                                    <li>Хранение и замена шин</li>
                                    <li>Помощь на дороге и эвакуатор</li>
                                    <li>Оплата налогов за автомобиль</li>
                                    <li>Постановка на учет в ГИБДД</li>
                                    <li>Пробег до 30 000км</li>
                                    <li>Возможность выкупа </li>
                                    <li>Подменный авто на время ТО и ремонта</li>
                                </ul>
                                <div class="product-data__button">
                                    <a href="#checkout" type="button" class="btn" data-fancybox>Оставить заявку</a>
                                </div>
                                <div class="product-data__text">Каско и ОСАГО без франшизы <br/>входят в стоимость</div>
                                <div class="text-center">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" class="pretty-checkbox__input" checked>
                                        <span class="pretty-checkbox__label">Доставка к дому</span>
                                    </label>
                                </div>
                            </div><!-- .product-data -->
                        </div>
                    </div><!-- .main-block__sidebar -->
                </div>
            </div><!-- ."main-block -->

            <div class="showcase" data-sticky-end>
                <div class="h2 showcase__header text-center">Похожие модели</div>
                <div class="showcase__main">
                    <div class="swiper" data-showcase>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                        <span class="item__tag item__tag--blue">Без пробега</span>
                                        <span class="item__tag item__tag--orange">Хит продаж</span>
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">BMW 520d xDrive</div>
                                        <div class="item__price">от 92 000/мес</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                        <span class="item__tag item__tag--blue">Без пробега</span>
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">Audi A3 Sport</div>
                                        <div class="item__price">от 92 000/мес</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                        <span class="item__tag item__tag--orange">Хит продаж</span>
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_03.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">Audi A3 Sport</div>
                                        <div class="item__price">от 92 000/мес</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                        <span class="item__tag item__tag--blue">Без пробега</span>
                                        <span class="item__tag item__tag--orange">Хит продаж</span>
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_01.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">Audi A3 Sport</div>
                                        <div class="item__price">от 92 000/мес</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                        </div>
                    </div>
                </div>
            </div><!-- .showcase -->
        </div>
    </section>

    <div class="hide-sm">
        <div class="offer mb-2">
            <div class="container">
                <div class="offer__main">
                    <div class="offer__content">
                        <div class="offer__subtitle">Нет подходящего автомобиля?</div>
                        <div class="offer__title">Поможем подобрать <br/>то, что нужно</div>
                        <div class="offer__text">Весь автопарк официального <br/>дилера к вашим услугам</div>
                        <a href="#order" class="btn btn-md" data-fancybox>Заказать звонок</a>
                    </div><!-- .offer__main -->
                    <div class="offer__media offer__media--variant">
                        <img src="img/offer__image.webp" class="img-fluid" alt="">
                    </div><!-- .offer__media -->
                </div><!-- .offer -->
            </div>
        </div><!-- .offer -->
    </div>

{% endblock %}

